Subject: MOPAC7

From: "Stanislaw Kucharski" <[email-masked]>
Date: Mon, 20 Mar 1995 12:21:56 MET1MDT

Hi, 

    I have some problems with POLAR option in MOPAC7 DOS version.
    The test_pol.dat file being a part of Mopac7.tar.Z is looking 
    exactly like this:
 '==================================================== 
    polar symmetry
 Formaldehyde, for Demonstration Purposes
      
 O
 C 1.2 1
 H 1.1 1 120 1
 H 1.1 0 120 0 180 0 2 1 3

 3 1 4
 3 2 4

  0 1 1 0.001 500 150 0.001
' =====================================================
 and when run with (go32 mopac7.sml) gives the for006 file which ends with:

 ENERGY OF "REORIENTED" SYSTEM WITHOUT FIELD:      -32.8817631755

  NFREQ=  3  IWFLB=  0  IBET=  1  IGAM=  1
  ATOL=  .10000E-02  BTOL=  .10000E-02    MAXITU=  500    MAXITA=  150

 '======================================================
  an the program stops with screen info:
  open: file not found
  apparent state: unit 17 named .PO
  lately writing sequential formatted external IO
  Abort!
  I tried different combinations of data in the last line of the file
  always with the same result. Should I in such a case try SETUP option
  with test_pol.dat? And the format of the SETUP file should be like test_
  pol.dat (with no symmetry data) or different ?
  Could anybody send me a simple data file workable with POLAR option in 
  MOPAC7 DOS program ? 
   
  Virtually, 

  Stanislaw Kucharski